@charset "UTF-8";

.site-header {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 109px;
  margin: 0;
  padding: 9px 30px;
  background: #fff url('/img/site-header/bg-pc.png') no-repeat right center;
  background-size: auto 100%;
  border-bottom: 2px solid #26a159;
}
.site-header button {
  margin: 0;
  padding: 0;
  background: transparent;
  border: none;
  cursor: pointer;
}

.site-header .logo-outer {
  height: 100%;
}
.site-header .logo {
  width: auto;
  height: 100%;
  margin: 0;
  padding: 0;
  line-height: 0;
}
.site-header .logo a {
  display: block;
  width: auto;
  height: 100%;
  transition: opacity .4s ease-out;
}
.site-header .logo img {
  width: auto;
  height: 100%;
}
.site-header .logo a:hover {
  opacity: .8;
}
.site-header .logo .img-scroll {
  display: none;
}

.site-header .btn-menu {
  display: none;
}

.site-header .menu {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-left: auto;
  padding: 10px 30px;
  background: #fff;
  border: 1px solid #94af9f;
  border-radius: 999px;
}

.site-header .menu .nav2-search {
  display: none;
  position: absolute;
  top: 109px;
  right: 0;
  z-index: 100;
}
.site-header .menu .nav2-search form {
  padding: 15px;
  background: #ebebeb;
}

.site-header .menu .nav2-search .inner {
  display: flex;
  align-items: center;
  width: 100%;
  margin: 0;
  padding: 0 15px;
  gap: 10px;
  border: 1px solid #d3d3d3;
  border-radius: 999px;
  background: #fff;
}
.site-header .menu .nav2-search .nav2-search-submit {
  width: 20px;
  margin: 0;
  padding: 0;
  line-height: 0;
  background: transparent;
  border: none;
}
.site-header .menu .nav2-search .nav2-search-submit:hover {
  opacity: .8;
}
.site-header .menu .nav2-search .nav2-search-submit img {
  width: 100%;
  height: auto;
}
.site-header .menu .nav2-search .nav2-search-input {
  flex: 1;
  margin: 0;
  padding: 8px 0;
  outline: none;
  border: none;
  background: transparent;
}

.site-header .menu .menu-list {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1.2;
}
.site-header .menu .menu-list a,
.site-header .menu .menu-list button {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 16px;
  color: #00712f;
  transition: opacity .4s ease-out;
}
.site-header .menu .menu-list.menu-list-2 a {
  color: #333;
}
.site-header .menu .menu-list a:hover,
.site-header .menu .menu-list button:hover {
  opacity: .8;
}
.site-header .menu .menu-list .icon {
  position: static;
  margin: 0;
  padding: 0;
  width: 24px;
  height: auto;
  line-height: 0;
}

/* .is-scroll -------- */
.is-scroll {
  padding-top: 109px;
}
.is-scroll .site-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  height: 76px;
  padding: 0 30px;
  background-color: rgba(255, 255, 255, .88);
  background-image: none;
}
.is-scroll .site-header .logo .img-scroll {
  display: inline;
}
.is-scroll .site-header .logo .img {
  display: none;
}
.is-scroll .site-header .menu {
  padding: 0;
  border: none;
  background: transparent;
}
.is-scroll .site-header .menu .nav2-search {
  top: 76px;
}

@media (min-width: 769px) {
  .site-header .menu {
    display: flex !important;
  }
}

@media (max-width: 1100px) {
  .site-header {
    padding: 9px 15px;
  }
  .site-header .menu {
    gap: 10px;
    padding: 10px 15px;
  }
  .site-header .menu .menu-list {
    gap: 10px;
  }

  /* .is-scroll -------- */
  .is-scroll .site-header {
    padding: 0 15px;
  }
}

/* sp style ================ */
@media (max-width: 768px) {
  .site-header {
    position: relative;
    flex-direction: column;
    align-items: flex-start;
    height: 112px;
    padding: 0;
    background-image: none;
  }
  .site-header .logo-outer {
    width: 100%;
    height: 66px;
    padding: 0 15px;
    border-bottom: 1px solid #94af9f;
    background: #fff url('/img/site-header/bg-sp.png') no-repeat right center;
    background-size: auto 100%;
  }

  .site-header .menu {
    width: 100%;
    padding: 0;
    border: none;
    border-radius: 0;
  }

  .site-header .menu .nav2-search {
    width: 100%;
    top: 112px;
  }

  .site-header .menu .menu-list .icon {
    width: 20px;
  }
  .site-header .menu .menu-list.menu-list-1 {
    width: 100%;
    gap: 0;
    height: 44px;
  }
  .site-header .menu .menu-list.menu-list-1 li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
  }
  .site-header .menu .menu-list.menu-list-1 a {
    justify-content: center;
  }
  .site-header .menu .menu-list.menu-list-2 {
    position: absolute;
    top: 12px;
    right: 15px;
  }
  .site-header .menu .menu-list.menu-list-2 a,
  .site-header .menu .menu-list.menu-list-2 button {
    justify-content: center;
    width: 40px;
    height: 40px;
    border: 1px solid #94af9f;
    border-radius: 50%;
    background: #fff;
  }
  .site-header .menu .menu-list.menu-list-2 span {
    display: none;
  }

  /* .is-scroll -------- */
  .is-scroll {
    padding-top: 112px;
  }
  .is-scroll .site-header {
    height: 66px;
    padding: 0;
  }
  .is-scroll .site-header .logo-outer {
    border-bottom: 2px solid #26a159;
  }

  .is-scroll .site-header .btn-menu {
    position: absolute;
    top: 12px;
    right: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
    height: 40px;
    margin: 0;
    padding: 8px 16px;
    border: 1px solid #94af9f;
    border-radius: 999px;
    background: #fff;
    font-weight: bold;
    font-size: 12px;
    color: #666;
  }
  .is-scroll .site-header .btn-menu .bar {
    position: relative;
    display: block;
    width: 16px;
    height: 14px;
  }
  .is-scroll .site-header .btn-menu .bar::before,
  .is-scroll .site-header .btn-menu .bar::after,
  .is-scroll .site-header .btn-menu .bar span {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #666;
  }
  .is-scroll .site-header .btn-menu .bar::before {
    top: 0;
  }
  .is-scroll .site-header .btn-menu .bar span {
    top: 50%;
    transform: translateY(-50%);
  }
  .is-scroll .site-header .btn-menu .bar::after {
    bottom: 0;
  }

  .is-scroll .site-header .menu {
    display: none;
    position: absolute;
    top: 66px;
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
    border-bottom: 1px solid #94af9f;
    background: #fff;
  }

  .is-scroll .site-header .menu .nav2-search {
    position: static;
    display: block !important;
  }

  .is-scroll .site-header .menu .menu-list {
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 0;
  }
  .is-scroll .site-header .menu .menu-list.menu-list-1 li,
  .is-scroll .site-header .menu .menu-list.menu-list-2 li {
    width: 100%;
    align-items: center;
    justify-content: flex-start;
    border-top: 1px solid #d3d3d3;
  }
  .is-scroll .site-header .menu .menu-list.menu-list-1 li .icon,
  .is-scroll .site-header .menu .menu-list.menu-list-2 li .icon {
    display: none;
  }

  .is-scroll .site-header .menu .menu-list.menu-list-1 {
    height: auto;
  }
  .is-scroll .site-header .menu .menu-list.menu-list-2 {
    position: static;
  }
  .is-scroll .site-header .menu .menu-list.menu-list-1 a,
  .is-scroll .site-header .menu .menu-list.menu-list-2 a {
    justify-content: flex-start;
    width: 100%;
    height: auto;
    padding: 15px;
    border: none;
    border-radius: 0;
    background: url("/img/site-header/icon-sitemap.svg") no-repeat right 15px center;
    background-size: 20px auto;
    font-weight: bold;
    color: #333;
  }
  .is-scroll .site-header .menu .menu-list.menu-list-2 span {
    display: inline;
  }
  .is-scroll .site-header .menu .menu-search {
    display: none;
  }

}